@media (max-width:1600px){}
@media (max-width:1440px){}
@media (max-width:1366px){}
@media (max-width:1280px){.top-header ul li a{padding:5px 10px;}
body footer #footer-bottom{padding:15px;box-sizing:border-box;}
.home-intro .hero-text .entry-subtitle{color:#fff;text-align:center;}
body footer #footer-bottom #company-info{position:absolute;bottom:0px;color:#fff;}
body footer #footer-bottom #footer-logo a{position:absolute;bottom:100px;}
.social-info{position:absolute;float:right;transform:translateY(-50%);bottom:100px;right:15px;}
.pricing-plan .feature-set ul{margin:10px 0px;}
.pricing-plan .feature-set ul li{font-size:14px;font-weight:400;line-height:18px;}
.services .wrap h3{padding:0px 15px 0px 15px;font-weight:700;font-size:14px;margin:0 auto 3px auto;color:#6b6b6b;min-height:70px;}
}
@media (max-width:1170px){}
@media (max-width:1024px){body{cursor:pointer;}
}
@media (min-width:768px) and (max-width:1024px) and (orientation:landscape){.pricing-page{padding-top:90px;}
}
@media (max-width:992px){.top-header ul li a{padding:5px 10px;}
.navbar-right{float:right !important;position:absolute;right:-2px;top:71px;background:#ee5422;padding:0px 15px 0px 0px;border-radius:0 0 0 10px;}
ul.navbar-right li a{color:#FFF;}
#footer-logo{display:none;}
.social-info{bottom:35px;}
body footer #footer-bottom #company-info{position:absolute;bottom:-8px;color:#fff;}
.clear-box.comins{width:100%;}.captcha{width:100%;background-image:url(/quickbookintegration_new/images/cat.png);font-size:20px;border:1px solid;border-radius:4px;line-height:35px;padding:6px 12px;}.capch_refres{margin-left:0px !important;margin-top:20px;width:100%;}iframe{width:100%;height:100%;}.color{padding-top:5px;padding-bottom:15px;}
}
@media (max-width:980px){}
@media (max-width:840px){}
@media (max-width:800px){}
@media (max-width:768px){.clear-box.comins{width:100%;}.captcha{width:100% !important;background-image:url(/quickbookintegration_new/images/cat.png);font-size:96px;border:1px solid;border-radius:4px;line-height:35px;padding:6px 12px;}.capch_refres{margin-left:0px !important;margin-top:20px;width:100%;}iframe{width:100%;height:100%;}.color{padding-top:5px;padding-bottom:0;}
}
@media (max-width:767px){.navbar-header{padding-bottom:15px;}
.navbar-toggle{border:1px solid #1d417a;}
.navbar-toggle .icon-bar{background:#254b9b;}
.top-header .navbar-brand{padding:0px 0px 0px 15px;}
.top-header{padding-bottom:0px;}
.top-header ul{padding:0px 15px;border-top:#EEE solid 1px;background:rgba(238, 238, 238, 0.2);margin-top:0px;margin-bottom:0px;}
.navbar-right{float:right !important;position:relative;right:auto;top:0px;left:0;background:#ffffff !important;padding:5px 0px 5px 0px !important;border-radius:0px;width:100%;margin:0px;border-top:0px !important;}
ul.navbar-right li a{color:#797d83;}
.home-intro{margin-top:85px;}
.home-intro .hero-text .entry-title{font-size:40px;line-height:40px;color:#FFF;}
.home-intro .hero-text .entry-subtitle{color:#fff;text-align:center;padding:15px 10px;font-weight:400;font-size:22px;}
#support{padding:50px 0px;}
#support .text h3.number{font-size:30px;}
.contact .half{width:100%;margin:0px 0px 30px 0px;}
.feature .text h2{font-weight:700;font-size:20px;line-height:22px;margin-bottom:5px;}
.testimonials-slider .carousel-indicators{width:100%;margin:0 auto;position:relative;left:0;right:0px !important;max-width:300px;margin-left:0;}
.testimonials-slider #quote-carousel .carousel-indicators li{width:40px;height:40px;}
.testimonials-slider #quote-carousel .carousel-indicators .active{width:50px;height:50px;}
body footer{overflow:visible;height:100%;width:100%;padding:0px;float:left;}
body footer #footer-bottom{position:relative;bottom:0;left:0px;top:75px;transform:translateX(0%);max-width:100%;width:100%;z-index:0;width:100%;padding:15px;font-size:14px;background:#ee5422;}
body footer img.grey-swoop{right:0;z-index:1;margin-bottom:-20px;}
body footer img.orange-swoop{left:0;margin-bottom:-100%;z-index:2;}
#footer-logo{top:45px;position:absolute;z-index:999;display:none;}
body footer #footer-bottom #footer-logo a{position:relative;bottom:auto;display:inline-block;height:auto;width:auto;top:0;}
body footer #footer-bottom #footer-logo a img{max-width:130px;}
body footer #footer-bottom #company-info{position:relative;bottom:auto;color:#fff;top:0px;}
body footer #footer-bottom #company-info div span{font-size:14px;}
.social-info{right:auto;bottom:0;position:relative;top:30px;left:0px;float:left;padding:5px 0px 5px 0px;text-align:left;}
.social-info ul{text-align:left;padding:15px 0px 5px 0px;}
.social-info ul li a{color:#FFF;}
.social-info ul li a i{color:#FFF;font-size:18px;}
.fa.fa-twitter, .fa.fa-facebook, .fa.fa-linkedin, .fa.fa-youtube{color:#FFF !important;}
.message-module .message-headline{font-size:30px;font-weight:700;}
.blog-post .blog-title a{font-size:18px;font-weight:700;}
.inner-title .inner-heading{font-size:30px;font-weight:700;}
.inner-page-section{margin-top:85px;}
.inner-title{padding:15px 0 15px 0;}
.faq-page{margin-top:85px;}
.faq-page .hero-text .entry-title{font-size:30px;line-height:40px;}
.faq-page .hero-text .entry-subtitle{text-align:center;padding:0px 0;font-size:18px;}
.contact-details{margin:30px 0px;}
.contact-details ul li{margin:0px;padding:7px 0px 7px 30px;list-style:none;line-height:20px;}
.contact-details ul span{position:absolute;left:15px;padding-top:3px;}
#pricing-faq .accordion{padding:10px 10px;font-size:14px;line-height:18px;}
.pricing-page{margin-top:85px;height:400px;}
.pricing-page .hero-text .entry-title{font-size:30px;line-height:40px;}
.pricing-page .hero-text .entry-subtitle{color:#fff;text-align:center;padding:10px 0;font-weight:400;font-size:18px;}
#plan2{margin-top:15px;padding-top:15px;}
#plan3{margin-top:-20px;padding-top:0px;}
.services .wrap h3{min-height:40px;}
p{font-size:16px;}
.intigration h2{color:#FFF;font-size:30px;line-height:30px;}
.clear-box.comins{width:100%;}.captcha{width:100%;background-image:url(/quickbookintegration_new/images/cat.png);font-size:20px;border:1px solid;border-radius:4px;line-height:35px;padding:6px 12px;}.capch_refres{margin-left:0px !important;margin-top:20px;width:100%;}iframe{width:100%;height:100%;}.color{padding-top:5px;padding-bottom:0;}
}
@media (max-width:685px){}
@media (max-width:640px){}
@media (max-width:600px){}
@media (max-width:568px){}
@media (max-width:480px){}
@media (max-width:479px){}
@media (max-width:380px){}
@media (max-width:360px){}
@media (max-width:320px){}